body{
    margin: 0px;
    padding: 0px;
}
header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-width: 1320px;
    margin: 5px auto;
    padding: 0px 10px;
}
header a{
    text-decoration: none;
    background-color: #0a2552;
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 5px;
    font-size: 16px !important;
}
header h4{
    font-size: 24px;
    color: #000;
    font-weight: 700;
    padding: 5px 10px;
    margin: 5px auto;
    max-width: 1320px !important;
}
#hero-sec{
    height: 80vh;
    margin: 20px auto;
    max-width: 1320px !important;
    background: url('media/hero-img-02.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    border-radius: 30px;
    
}
#membership{
    margin: 20px auto;
    max-width: 1320px;
    padding: 10px;
}
#membership h2{
    margin-bottom: 20px;
    font-weight: 800;
}
#membership h4{
    font-size: 22px;
    font-weight: 600;
}
#membership p{
    text-align: justify;
}

.table-container {
    width: 100%;
    overflow-x: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 18px;
    text-align: left;
}
th, td {
    padding: 12px;
    border: 1px solid #ddd;
}
th {
    background-color: #456bb599;
    color: white;
}
tr:nth-child(even) {
    background-color: #f9f9f9;
}

#membership a{
    font-size: 17px;
    font-weight: 600;
    color: #0a2552;
    text-decoration: none;
}



/* term con */
.term-con{
    max-width: 1260px;
    margin: 0px auto 40px auto;
    padding: 10px;
}

.term-con h2{
    font-size: 24px;
    margin: 10px 0px;
    font-weight: 700;
}
.term-con h4{
    font-size: 22px;
    font-weight: 600;
}
.title{
    padding: 100px 20px;
    text-align: center;
    background-color: #0a2552;
    color: #fff;
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 40px;
}
.term-con p{
    text-align: justify;
}


/* footer */

footer{
    background-color: #0a2552;
    
    padding: 40px 10px;
}

footer h4{
    color: #fff;
    margin: 0 0 20px 0;
    text-align: center;
}
.footer-in{
    max-width: 1300px;
    margin: 10px auto;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    border-bottom: 1px solid #555555;
}
.footer-link{
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: start;
    margin-bottom: 20px;
}
.footer-link i{
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
}
footer p{
    text-align: justify;
    color: #b9b9b9;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0px;
}
footer ul{
    padding: 0px;
    margin: 0px;
    margin: 30px auto 10px auto;
    display: block;
    text-align: center;
}
footer ul li{
    margin: 0px 0px 15px 0;
    display: inline;
    margin: 0px 10px;
}
footer a{
    text-decoration: none;
    color:#b9b9b9
}

@media (max-width: 600px) {
    table {
        font-size: 14px;
    }
    th, td {
        padding: 8px;
    }
}

@media (max-width: 1340px) {
  #hero-sec{
    margin: 20px 10px;
  }
}


@media (max-width:768px)
{
    #hero-sec{
        margin: 20px 10px;
        height: 500px;
        border-radius: 5px;
      }
      .footer-in{
        flex-direction: column;
    }
    .footer-link{
        margin-bottom: 5px;
    }
    footer ul li{
        display: block;
    
        text-align: left;
        margin: 15px 0px;
        padding: 0px 10px;
    }
}

@media (max-width: 500px) {
    #hero-sec {
        margin: 20px 10px;
        height: 300px;
        border-radius: 5px;
    }
}

